<div class="container">
<app-nav class="nav"></app-nav>
<div class="position-left">
  <p>Ruta de los datos fuentes:<strong> {{path_source[0].path}}</strong></p>
</div>
<div class="position-right">

  <mat-tab-group>
    <mat-tab>
      <ng-template mat-tab-label>
        <mat-icon class="example-tab-icon">table_chart</mat-icon>
        Mostrar Pedidos
      </ng-template>
      <app-table-orders></app-table-orders>
    </mat-tab>

    <mat-tab>
      <ng-template mat-tab-label>
        <mat-icon class="example-tab-icon">pie_chart</mat-icon>
        Mostrar Análisis
      </ng-template>
      <app-bargraph></app-bargraph>
    </mat-tab>
  </mat-tab-group>
</div>
</div>
